/* -------------------- imports -------------------- */
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#333;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(255,255,255,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.3.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.8);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 25px 25px 0;
		border-bottom: 25px solid transparent;

		/* dimensions: handling small or empty content */
		min-width:  30%;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0;
		right: 0;

		/* dimensions: 25px x 25px */
		line-height: 25px;
		width: 25px;

		/* styling */
		cursor: pointer;
		text-align: center;
		font: Arial, sans-serif;
		background: #fff; /* Set the background in case it overlaps the content */
		background: rgba(255, 255, 255, 0.3);
		color: #000;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 10px;
		margin-right: 10px;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}







/* -------------------- variables -------------------- */
/* -------------------- base -------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: 'Oxygen', 'Arial', sans-serif;
  font-weight: 400;
  line-height: 1.25;
  color: #666;
  font-size: 15px;
  line-height: 1.6;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
  overflow: auto;
}
select:-moz-focusring {
  color: transparent !important;
  text-shadow: 0 0 0 #fff !important;
}
/* -------------------- wordpress -------------------- */
.alignleft {
  margin: 0 15px 5px 0;
  float: left;
}
.alignright {
  margin: 0 0 5px 15px;
  float: right;
}
.aligncenter {
  margin: 0 auto 5px;
  display: block;
  text-align: center;
}
/* -------------------- layout -------------------- */
.wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1100px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
.wrapper:before,
.wrapper:after {
  content: '';
  display: table;
}
.wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1140px) {
  .wrapper {
    padding: 0 20px;
  }
}
/* -------------------- modules -------------------- */
.sidr-button {
  display: none;
}
@media only screen and (max-width: 978px) {
  .sidr-button {
    position: fixed;
    display: block;
    right: 20px;
    top: 28px;
    background: #193d57;
    z-index: 99999;
    padding: 10px 10px 6px;
    -webkit-transition: right 0.2s ease-in-out;
    -moz-transition: right 0.2s ease-in-out;
    -o-transition: right 0.2s ease-in-out;
    -ms-transition: right 0.2s ease-in-out;
    transition: right 0.2s ease-in-out;
  }
}
.sidr-button img {
  width: 22px;
  height: 24px;
}
.sidr-open .sidr-button {
  right: 280px;
}
#sidr,
#sidr ul,
#sidr ul li,
#sidr ul li a {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: #193d57;
  font-family: 'Oxygen', 'Arial', sans-serif;
  line-height: 40px;
}
body {
  background: #e5f0f7;
}
.bg {
  background: #e5f0f7 url("../img/bg-global.jpg") center top repeat-y;
}
.hero .wrapper {
  padding: 0;
}
.hero .wrapper .hero-logo {
  position: absolute;
  bottom: 85px;
  right: 30px;
  z-index: 1;
}

@media only screen and (max-width: 767px) {
  .hero .wrapper .hero-logo {
    position: relative;
    bottom: 0;
    right: 0;
    padding: 10px;
  }
}
.hero .wrapper .hero-logo img {
  width: 186px;
  height: 155px;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .hero-logo img {
    width: 150px;
    height: 125px;
  }
}
@media only screen and (max-width: 767px) {
  .hero .wrapper .hero-logo img {
    width: 96px;
    height: 80px;
  }
}
.hero .wrapper .hero-carousel {
  margin: 0;
}
.nav {
  z-index: 99999;
}
@media only screen and (max-width: 978px) {
  .nav {
    display: none;
  }
}
.nav .wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1114px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0;
  background: -webkit-linear-gradient(top, #4e95c9, #0167b1);
  background: -moz-linear-gradient(top, #4e95c9, #0167b1);
  background: -o-linear-gradient(top, #4e95c9, #0167b1);
  background: -ms-linear-gradient(top, #4e95c9, #0167b1);
  background: linear-gradient(to bottom, #4e95c9, #0167b1);
  border-top: 1px solid #6ea9d3;
  border-left: 1px solid #0062a9;
  border-bottom: 1px solid #034373;
  border-right: 1px solid #004d85;
}
.nav .wrapper:before,
.nav .wrapper:after {
  content: '';
  display: table;
}
.nav .wrapper:after {
  clear: both;
}
.nav .wrapper .nav-menu {
  text-align: center;
  border-top: 1px solid #8fbdde;
  border-left: 1px solid #277fbf;
  border-bottom: 1px solid #005a9b;
  border-right: 1px solid #0160a4;
}
.nav .wrapper .nav-menu ul {
  display: inline-block;
  vertical-align: top;
}
.nav .wrapper .nav-menu ul li {
  float: left;
  position: relative;
}
.nav .wrapper .nav-menu ul li a {
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  padding: 21px 40px;
  color: #fff;
  font-weight: 700;
}
@media only screen and (max-width: 1060px) {
  .nav .wrapper .nav-menu ul li a {
    padding: 21px 30px;
  }
}
.nav .wrapper .nav-menu ul li ul {
  display: none;
  position: absolute;
  background: #4c95ca;
  padding: 10px;
  z-index: 99999;
  top: 66px;
}
.nav .wrapper .nav-menu ul li ul li {
  float: none;
}
.nav .wrapper .nav-menu ul li ul li a {
  padding: 5px;
  width: 270px;
  text-align: left;
  border-bottom: 1px solid #0068b3;
  color: #fff !important;
}
.nav .wrapper .nav-menu ul li ul li a:hover {
  background: #0068b3;
}
.nav .wrapper .nav-menu ul li ul li.current-menu-item {
  background: #0068b3 !important;
}
.nav .wrapper .nav-menu ul li:hover {
  background: -webkit-linear-gradient(top, transparent, rgba(255,255,255,0.2));
  background: -moz-linear-gradient(top, transparent, rgba(255,255,255,0.2));
  background: -o-linear-gradient(top, transparent, rgba(255,255,255,0.2));
  background: -ms-linear-gradient(top, transparent, rgba(255,255,255,0.2));
  background: linear-gradient(to bottom, transparent, rgba(255,255,255,0.2));
}
.nav .wrapper .nav-menu ul li.current-menu-item,
.nav .wrapper .nav-menu ul li.current_page_ancestor {
  background: -webkit-linear-gradient(top, transparent, rgba(0,0,0,0.4));
  background: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.4));
  background: -o-linear-gradient(top, transparent, rgba(0,0,0,0.4));
  background: -ms-linear-gradient(top, transparent, rgba(0,0,0,0.4));
  background: linear-gradient(to bottom, transparent, rgba(0,0,0,0.4));
}
.nav .wrapper .nav-menu ul li.current-menu-item > a {
  color: #ed9434;
}
.nav .wrapper .nav-menu ul li:hover > ul {
  display: block;
}
.main .wrapper {
  background: -webkit-linear-gradient(left, #fff 0%, #fff 68.181818182%, #f2f7fb 68.181818182%, #f2f7fb 100%);
  background: -moz-linear-gradient(left, #fff 0%, #fff 68.181818182%, #f2f7fb 68.181818182%, #f2f7fb 100%);
  background: -o-linear-gradient(left, #fff 0%, #fff 68.181818182%, #f2f7fb 68.181818182%, #f2f7fb 100%);
  background: -ms-linear-gradient(left, #fff 0%, #fff 68.181818182%, #f2f7fb 68.181818182%, #f2f7fb 100%);
  background: linear-gradient(to right, #fff 0%, #fff 68.181818182%, #f2f7fb 68.181818182%, #f2f7fb 100%);
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .main .wrapper {
    background: #fff;
  }
}
.main .wrapper:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgba(0,0,0,0.1);
}
.main .content {
  float: left;
  width: 68.181818182%;
}
@media only screen and (max-width: 767px) {
  .main .content {
    float: none;
    width: 100%;
  }
}
.main .content .page-title {
  background: #e5e7eb;
  padding: 24px 70px;
}
@media only screen and (max-width: 1140px) {
  .main .content .page-title {
    padding: 24px 20px;
  }
}
.main .content .page-title h1 {
  color: #193d57;
  font-size: 30px;
  line-height: 1.066666667;
}
.main .sidebar {
  float: right;
  width: 31.818181818%;
  background: #f2f7fb;
}
@media only screen and (max-width: 767px) {
  .main .sidebar {
    float: none;
    width: 100%;
  }
}
.main .sidebar h2 {
  padding: 42px 15px 16px;
  color: #fff;
  font-size: 18px;
  line-height: 1.222222222;
  text-transform: uppercase;
  margin-bottom: 0px;
  font-weight: 700;
  background: -webkit-linear-gradient(top, #ba741f, #f79727);
  background: -moz-linear-gradient(top, #ba741f, #f79727);
  background: -o-linear-gradient(top, #ba741f, #f79727);
  background: -ms-linear-gradient(top, #ba741f, #f79727);
  background: linear-gradient(to bottom, #ba741f, #f79727);
}
.main .sidebar ul.normal li {
  border-bottom: 1px solid #ccc;
}
.main .sidebar ul.normal li a {
  padding: 10px 20px;
  color: #0068b3;
  font-size: 15px;
  display: block;
  line-height: 1.2;
}
.main .sidebar ul.normal li a:hover {
  text-decoration: underline;
  color: #ed9434;
}
.content-inner {
  padding: 40px 70px 70px;
}
@media only screen and (max-width: 1140px) {
  .content-inner {
    padding: 20px;
  }
}
.content-inner h1,
.content-inner h2 {
  color: #193d57;
  font-size: 36px;
  line-height: 1.111111111;
  margin: 0px 0px 30px;
  font-weight: 300;
}
.content-inner h2 {
  font-size: 28px;
  line-height: 1.142857143;
  margin: 0px 0px 20px;
  font-weight: 400;
}
.content-inner h3 {
  color: #f19227;
  font-size: 20px;
  line-height: 1.2;
  margin: 0px 0px 10px;
  font-weight: 400;
}
.content-inner p {
  margin: 0 0 24px;
}
.content-inner p strong {
  font-weight: 700;
}
.content-inner p em {
  font-style: italic;
}
.content-inner p a {
  color: #0068b3;
}
.content-inner p a:hover {
  text-decoration: underline;
  color: #ed9434;
}
.content-inner hr {
  border: none;
  border-top: 1px solid #e7e7e7;
  margin: 0 0 24px;
}
.content-inner ul {
  list-style: outside none square;
  margin: 0 0 24px 20px;
}
.content-inner ol {
  list-style: outside none decimal;
  margin: 0px 0px 24px 20px;
}
.content-inner table {
  border: 0px solid #e7e7e7;
  margin: 0px -1px 24px 0px;
  text-align: left;
  width: 100%;
}
.content-inner table tr td {
  padding: 0 20px 0 0;
}
.content-inner .childlist ul {
  list-style: none;
  margin: 0;
}
.content-inner .childlist ul li a {
  background-color: #0068b3;
  padding: 8px 15px;
  margin-bottom: 3px;
  color: #fff;
  text-decoration: none;
  display: block;
  border-left: 5px solid #f89728;
}
.content-inner .childlist ul li a:hover {
  border-color: #0068b3;
  background-color: #f89728;
}
.content-inner input,
.content-inner textarea {
  background: #f2f7fb;
  border: 1px solid #dce5ec;
  padding: 4px 10px;
  margin-bottom: 5px;
  font-size: 14px;
  color: #004373;
  margin: 0 0 10px;
  max-width: 412px;
  width: 100%;
}
.content-inner input.wpcf7-quiz {
  width: auto;
}
.content-inner input[type=submit] {
  background: #0067b1;
  border: none;
  color: #fff;
  text-transform: uppercase;
  padding: 4px 10px;
  cursor: pointer;
  margin: 0 0 10px;
  width: auto;
}
.content-inner input[type=submit]:hover {
  background: #f19227;
  color: #0067b1;
}
.sitemap {
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, #ca7b21 15px, #ca7b21 100px);
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, #ca7b21 15px, #ca7b21 100px);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, #ca7b21 15px, #ca7b21 100px);
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, #ca7b21 15px, #ca7b21 100px);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, #ca7b21 15px, #ca7b21 100px);
}
.sitemap .wrapper
{
  *zoom: 1;
  width: auto;
  max-width: 1114px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 53px 77px 51px;
  height: 165px;
  background: rgb(248,151,40); /* Old browsers */
background: -moz-linear-gradient(left, rgba(248,151,40,1) 42%, rgba(247,224,197,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(248,151,40,1) 42%,rgba(247,224,197,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(248,151,40,1) 42%,rgba(247,224,197,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89728', endColorstr='#f7e0c5',GradientType=1 ); /* IE6-9 */
}
.sitemap .wrapper:before,
.sitemap .wrapper:after {
  content: '';
  display: table;
}
.sitemap .wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1140px) {
  .sitemap .wrapper {
    padding: 20px;
  }
}
@media only screen and (max-width: 800px) {
  .sitemap .wrapper {
    text-align: center;
  }
}
.sitemap .wrapper .sitemap-buttons {
  float: left;
}
@media only screen and (max-width: 800px) {
  .sitemap .wrapper .sitemap-buttons {
    float: none;
  }
}
.sitemap .wrapper .sitemap-buttons a {
  width: 150px;
  height: 69px;
  display: block;
  background: url("../img/find-our-clinics.png") 0px 0px no-repeat;
  display: inline-block;
  margin: 0 10px 0 0;
}
@media only screen and (max-width: 460px) {
  .sitemap .wrapper .sitemap-buttons a {
    display: block;
    margin: 10px auto;
  }
}
.sitemap .wrapper .sitemap-buttons a:hover {
  background: url("../img/find-our-clinics.png") 0px -69px no-repeat;
}
.sitemap .wrapper .sitemap-buttons a:last-of-type {
  width: 213px;
  background: url("../img/make-appointment.png") 0px 0px no-repeat;
}
.sitemap .wrapper .sitemap-buttons a:last-of-type:hover {
  background: url("../img/make-appointment.png") 0px -69px no-repeat;
}
.sitemap .wrapper .sitemap-info {
  float: left;
  margin: 4px 0 0 50px;
}
@media only screen and (max-width: 1140px) {
  .sitemap .wrapper .sitemap-info {
    float: right;
    margin: 4px 0 0 15px;
  }
}
@media only screen and (max-width: 800px) {
  .sitemap .wrapper .sitemap-info {
    float: none;
    margin: 20px 0 0;
  }
}
.sitemap .wrapper .sitemap-info p {
  color: #fff;
  font-size: 30px;
  line-height: 1;
}
.sitemap .wrapper .sitemap-info a {
  color: #fff;
  font-size: 21px;
  line-height: 1.428571429;
}
.sitemap .wrapper .sitemap-info a:hover {
  color: #0068b3;
}
.sitemap .wrapper a.sitemap-facebook {
  margin: 7px 0 0 15px;
  float: left;
  width: 55px;
  height: 55px;
  display: block;
  background: url("../img/facebook.png") 0px 0px no-repeat;
}
@media only screen and (max-width: 1140px) {
  .sitemap .wrapper a.sitemap-facebook {
    float: right;
    margin: 7px 0 0 0;
  }
}
@media only screen and (max-width: 800px) {
  .sitemap .wrapper a.sitemap-facebook {
    float: none;
    margin: 20px auto 0;
  }
}
.sitemap .wrapper a.sitemap-facebook:hover {
  background: url("../img/facebook.png") 0px -55px no-repeat;
}
.footer {
  background: #ca7b21;
  padding: 10px 0 30px;
}
@media only screen and (max-width: 1154px) {
  .footer {
    padding: 10px 0;
  }
}
.footer .wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1114px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.footer .wrapper:before,
.footer .wrapper:after {
  content: '';
  display: table;
}
.footer .wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1154px) {
  .footer .wrapper {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .footer .wrapper {
    text-align: center;
  }
}
.footer .wrapper .footer-left {
  float: left;
}
@media only screen and (max-width: 767px) {
  .footer .wrapper .footer-left {
    float: none;
  }
}
.footer .wrapper .footer-left p {
  font-size: 10px;
  line-height: 1.2;
  text-transform: uppercase;
}
.footer .wrapper .footer-left p a {
  color: #fff;
  font-weight: 700;
}
.footer .wrapper .footer-left p a:hover {
  text-decoration: underline;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.footer .wrapper .footer-right {
  float: right;
}
@media only screen and (max-width: 767px) {
  .footer .wrapper .footer-right {
    float: none;
    margin: 5px 0 0;
  }
}
.footer .wrapper .footer-right p {
  font-size: 10px;
  line-height: 1.2;
  text-transform: uppercase;
  color: #333;
  font-weight: 700;
}
.entry-date {
  color: #333;
  font-size: 12px;
  padding: 5px 10px;
  background: #e5f0f7;
}
.news-home-first img {
  display: block;
}
@media only screen and (max-width: 767px) {
  .news-home-first img {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .news-home-first img {
    display: block;
  }
}
.news-home-first p {
  display: block;
  background-color: #0068b3;
  color: #fff;
  font-size: 18px;
  line-height: 1.222222222;
  padding: 8px 15px;
}
.news-home-first p:hover {
  background-color: #f19227;
}
.news-home-double {
  padding: 30px 0;
  *zoom: 1;
}
.news-home-double:before,
.news-home-double:after {
  content: '';
  display: table;
}
.news-home-double:after {
  clear: both;
}
.news-home-double li {
  width: 50%;
  float: left;
  padding: 0 12px;
}
@media only screen and (max-width: 1140px) {
  .news-home-double li {
    width: 100%;
    float: none;
    margin: 0 0 20px;
  }
}
.news-home-double li h4 {
  color: #0068b3;
  font-size: 17px;
  line-height: 1.111111111;
  margin: 0 0 10px;
}
.news-home-double li h5 {
  margin: 0px 0px 5px;
  font-size: 13px;
  line-height: 1.230769231;
  font-weight: 700;
  color: #000;
}
.news-home-double li p,
.news-home-double li a {
  font-size: 13px;
  line-height: 1.230769231;
  margin: 0;
}
.news-home-double li p a,
.news-home-double li a a {
  color: #0068b3;
}
.news-home-double li a:hover {
  color: #f19227;
  text-decoration: underline;
}
.news-home-double li a:hover h4 {
  color: #f19227;
}


label.gfield_label {display: none !important;}

.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small
{
    width: 100% !important;
}





/* -------------------- Share Icons -------------------- */


.share
{
	background-color: #0067b1;
	padding: 3% 5%;
	display: inline-block;
	text-align: center;
	margin: 0 0 6% 0;
}

.share h4
{
	font-style: 14px;
	line-height: 14px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 15px 0;
}

.share ul
{
	margin: 0;
	padding: 0;
}

.share ul li
{
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0 20px 0 0;
}

.share ul li:last-child
{
	margin: 0;
}

.share ul li svg
{
	opacity: 0.75;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.share ul li svg:hover
{
	opacity: 1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}




/* -------------------- New Header Booking -------------------- */


.top-book-online,
.top-book-online:visited
{
	text-transform: uppercase;
	background-color: #0067b1;
	color: #fff !important;
	font-size: 16px;
	line-height: 14px;
	padding: 15px 20px 18px 40px;
	font-weight: 700;
	position: absolute;
	right: 55px;
	bottom: 20px;
	z-index: 2;
	border: 3px solid #fff;
	background-image: url('../img/icon-appoint.svg');
	background-repeat: no-repeat;
	background-position: 15px 15px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.top-book-online:hover,
.top-book-online:visited:hover
{
	background-color: #ed9434;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


@media only screen and (max-width: 978px)
{
  .top-book-online {right: 35px;}
}

@media only screen and (max-width: 767px)
{
  .top-book-online {top: 25px; right: 75px;bottom: auto;}
}

@media only screen and (max-width: 450px)
{
  .top-book-online {right: 55px;position: fixed;}
  .sidr-button {right: 10px;}
}



/* -------------------- New Footer -------------------- */


.footer-phone
{
	position: absolute;
	top: 45px;
	left: 50px;
	display: block;
	font-size: 26px;
	line-height: 24px;
	color: #fff;
	font-weight: 700;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.footer-phone:hover
{
	color: #0067b1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.footer-logo
{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 50px;
	width: 120px;
	height: 100px;
}

.ass-logo
{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 200px;
	width: 120px;
	height: 40px;
}

.footer-buttons ul
{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 90px;
	left: 50px;
}

.footer-buttons ul li
{
	list-style: none;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

.footer-buttons ul li a,
.footer-buttons ul li a:visited
{
	text-transform: uppercase;
	background-color: #0067b1;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	padding: 3px 12px 5px 12px;
	font-weight: 700;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.footer-buttons ul li:first-child a
{
	padding: 3px 12px 5px 25px;
	background-image: url('../img/icon-location.svg');
	background-repeat: no-repeat;
	background-position: 5px 8px;
}

.footer-buttons ul li:nth-child(2) a
{
	padding: 3px 12px 5px 30px;
	background-image: url('../img/icon-message.svg');
	background-repeat: no-repeat;
	background-position: 8px 7px;
}

.footer-buttons ul li:nth-child(3) a
{
	padding: 3px 12px 5px 28px;
	background-image: url('../img/icon-news.svg');
	background-repeat: no-repeat;
	background-position: 7px 8px;
}

.footer-buttons ul li a:hover,
.footer-buttons ul li a:visited:hover
{
	background-color: #ffcc90;
	color: #0067b1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.footer-facebook
{
    position: absolute;
    left: 250px;
    top: 47px;
    width: 25px;
    height: 25px;
    display: block;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.footer-facebook:hover
{
    opacity: 0.6;
    -webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

@media only screen and (max-width: 965px)
{
  .footer-buttons ul li {float: none;margin: 0 0 10px 0;}
  .sitemap .wrapper {height: 225px;}
}

@media only screen and (max-width: 625px)
{
	.sitemap .wrapper {height: auto;background: rgb(247,224,197); /* Old browsers */
background: -moz-linear-gradient(top, rgba(247,224,197,1) 0%, rgba(248,151,40,1) 69%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(247,224,197,1) 0%,rgba(248,151,40,1) 69%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(247,224,197,1) 0%,rgba(248,151,40,1) 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e0c5', endColorstr='#f89728',GradientType=0 ); /* IE6-9 */}
	.footer-logo {position: relative;transform: none; top: auto; right: auto;margin: 20px auto 20px auto;}
	.ass-logo, .footer-phone, .footer-facebook, .footer-buttons ul {position: relative;transform: none; top: auto; right: auto; left: auto;margin: 0 auto 20px auto;}
}	
	





/* -------------------- Landing Page Template -------------------- */


header
{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}

.header-overlay
{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 5;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 40%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 40%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


.top-logo-box
{
	position: absolute;
	width: 185px;
	height: 155px;
	top: 15px;
	left:35px;
	z-index: 20;
}

.top-address
{
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #fff;
	z-index: 10;
	position: absolute;
	top: 0;
	line-height: 80px;
	color: #fff;
	font-size: 16px;
	text-align: right;
	padding-right: 30px;
}

.top-address a
{
	font-weight: 700;
}

.feature-title
{
	background-color: #f89728;
	padding: 30px 50px;
	color: #fff;
	font-size: 36px;
	line-height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}

.mfeature-title
{
	background-color: #f89728;
	padding: 30px 50px;
	color: #fff;
	font-size: 36px;
	line-height: 40px;
	position: relative;
	display: block;
	text-align: center;
}

.feature-subtitle
{
	color: #fff;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.75);
	display: inline-block;
	padding: 15px 30px;
}

.mfeature-subtitle
{
	color: #0067b1;
	position: relative;
	font-size: 24px;
	line-height: 28px;
	width: 100%;
	text-align: center;
	display: block;
	margin: 3% 0;
	padding: 0;
}

a.feature-cta
{
	background-color: #0067b1;
	padding: 20px 40px;
	border-radius: 30px;
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
	text-decoration: none;
	font-weight: 700;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.mfeature-cta
{
	background-color: #0067b1;
	padding: 15px 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.feature-cta:hover,
a.mfeature-cta:hover
{
	background-color: #f89728;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.feature-bg
{
	width: 100%;
	height: auto;
	z-index: 1;
}

.landing-content
{
	width: 100%;
	background-color: #fff;
	display: block;
	position: relative;
}

.landing-content-wrapper
{
	width: 1100px;
	margin: 0 auto;
	padding: 6% 0;
}

.landing-content-wrapper h2
{
	font-size: 24px;
	line-height: 32px;
	color: #0067b1;
}

.key-items
{
	text-align: center;
	padding: 5% 0 0 0;
	display: block;
}

.key-item
{
	width: 33%;
	display: inline-block;
	vertical-align: top;
	padding: 0 3%;
}

.key-icon
{
	width: 80px;
	margin: 50px auto 20px auto;
}

.key-item h3
{
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #0067b1;
	margin: 0 0 20px 0;
	padding: 0;
}

.key-item p
{
	margin: 0 0 20px 0;
	padding: 0;
}

a.key-button
{
	background-color: #0067b1;
	padding: 15px 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.key-button:hover
{
	background-color: #f89728;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.bottom-cta
{
	background-color: #f89828;
	width: 100%;
	padding: 4% 0;
	text-align: center;
}

.cta-text p
{
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	padding: 0;
	margin: 0 0 20px 0;
}

a.cta-button
{
	background-color: #0067b1;
	padding: 15px 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.cta-button:hover
{
	background-color: #fff;
	color: #0067b1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.lp-footer
{
	background-color: #b3ccde;
	width: 100%;
	height: 240px;
	padding: 0;
	text-align: center;	
	margin: 0;
	position: relative;
}

.lp-footer-logo
{
	width: 185px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.footer-address
{
	width: 250px;
	position: absolute;
	left: 60px;
	top: 50%;
	transform: translateY(-50%);
	color: #0067b1;
	text-align: left;
}

.footer-address a {font-weight: 700;}

a.lp-footer-button
{
	background-color: #0067b1;
	padding: 15px 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	display: block;
	position: absolute;
	right: 60px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.lp-footer-button:hover
{
	background-color: #fff;
	color: #0067b1;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a, a:visited
{
	color: #f89828;
	text-decoration: none;
}


a:hover, a:focus, a:active
{
	color: #d27100;
	text-decoration: none;
}

@media only screen and (max-width: 100000px)
{
	.mfeature {display: none;}
}


@media only screen and (max-width: 1099px)
{
	.landing-content-wrapper {width: 100%; padding: 6% 4%;}
	.feature-title {font-size: 30px;line-height: 35px;padding: 20px 30px;width: 80%;}
}

@media only screen and (max-width: 870px)
{
	.feature-title, a.feature-cta, .feature-subtitle {display: none;}
	.landing-content-wrapper {padding: 0 4% 6% 4%;}
	.mfeature {display: block; position: relative; background-color: #fff; text-align: center; padding: 0 0 6% 0; border-bottom: 1px solid #0067b1;}
	.landing-content-wrapper h2 {font-size: 20px;
line-height: 28px;padding: 5% 0 0 0;}
}

@media only screen and (max-width: 800px)
{
	.lp-footer {height: auto;padding: 5% 0;}
}

@media only screen and (max-width: 700px)
{
	.key-item {width: 100%;padding: 6% 3%;}
	.lp-footer-logo, .footer-address {position: relative; display: block; margin: 0 auto 20px auto; top: auto; left: auto; right: auto; transform: none;text-align: center;}
	a.lp-footer-button {position: relative; display: inline-block; margin: 0 auto; top: auto; left: auto; right: auto; transform: none;}
	
}

@media only screen and (max-width: 600px)
{
	.top-logo-box {width: 135px;height:114px;position: relative;top: auto; left: auto;margin: 15px auto 0 auto;}
	.top-address {display: none;}
	.mfeature-title {padding: 20px 30px;font-size: 25px;
line-height: 30px;}
	.mfeature-subtitle {font-size: 18px;
line-height: 24px;font-weight: 700; margin-bottom: 6%;}
}






.profile-entry
{
	width: 100%;
	display: block;
	position: relative;
	margin: 0 0 40px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #0397dc;
}

.profile-entry:after
{
	content: "";
	display: table;
	clear: both;
}

.pf-lt
{
	float: left;
	width: 140px;
}

.profile-image-box
{
	width: 120px;
	height: 160px;
}

.pf-rt
{
	float: right;
	width: 460px;
}

.pf-rt h3
{
	text-transform: uppercase;
	font-weight: 700;
}

.pf-rt ul
{
	margin: 0 0 20px 0;
	padding: 0;
}

.pf-rt ul li
{
	list-style: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #c2c2c2;
}

.pf-rt ul li:first-child
{
	border-top: 1px solid #c2c2c2;
}

li.p-title
{
	font-weight: 700;
}

li.p-qual
{
	font-style: italic;
	font-size: 12px;
}

@media only screen and (max-width: 940px)
{
	.pf-lt, .pf-rt {width: 100%; float: none;}
	.pf-lt {text-align: center; margin: 0 0 30px 0;}
}






